const { winPath } = require('@umijs/utils')
function cleanRequireCache(paths) {
    
    Object.keys(require.cache).forEach(file => {
        if (paths.some(p => winPath(file).indexOf(p) > -1)) {
            delete require.cache[file];
        }
    });
};
module.exports = cleanRequireCache;